Bug 96010

Summary: Update port: science/openbabel to 2.0.1
Product: Ports & Packages Reporter: tkato432
Component: Individual Port(s)Assignee: Sergey Matveychuk <sem>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description tkato432 2006-04-18 17:10:17 UTC
- Update to version 2.0.1
Comment 1 Sergey Matveychuk freebsd_committer 2006-04-19 11:15:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sem

lock for build tests
Comment 2 Sergey Matveychuk freebsd_committer 2006-04-20 06:48:26 UTC
State Changed
From-To: open->closed

Committed. Thanks!